List estimates
List estimates, newest first.
GET https://cotlet.dev/api/v1/method-crm/estimates
read
Returns the number, date, customer, status and total of each estimate. The status comes from QuickBooks and changes when a customer accepts in the portal. Follow next_cursor until it is null.
Parameters
| Name | Type | Description |
|---|---|---|
| contact_id string | string | Only this customer or lead. |
| active_only boolean | boolean | Only estimates ticked "Estimate is active", like the Active filter. Default true. |
| cursor string | string | Next page cursor from the previous call. |
Request
curl https://cotlet.dev/api/v1/method-crm/estimates \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("method-crm", "list_estimates") const result = await cotlet.call('method-crm', 'list_estimates'); cotlet call method-crm list_estimates Example response
{
"estimates": [
{
"estimate_id": "2217",
"number": "2217",
"date": "2026-10-01",
"customer": "Ortega Kitchens",
"status": "Accepted",
"total": 9600
}
],
"next_cursor": null
}